/* Site Layout */

html {height:100%;}
body {height:100%;  font-size:15px; color:#333;font: 17px/30px 'Open Sans', Helvetica, Arial, sans-serif!important;}

a {color: #F4A61F;}

.site-body {min-height:100%;}
.site-body,
footer {min-width:998px;}

/*not smart menu style*/
ul.current {background: #004682; }
ul.current li a {color: #fff;}
/*ul.current li a:hover {color: #7598c5;}*/

.content-box {position:relative; max-width: 1200px; padding:0 10px; margin:0 auto; }
.content-box:after {content:""; display:block; clear:both;}

#footer-section {
  margin: 0 auto;
  background: #fff;
  position: relative;
  z-index: 999;
}

.footer-wrapper {
  max-width: 1400px;
  margin: 0 auto;
}

.footer-container {
  padding: 2.5em 2% 3em;
}
#footer-section div.footer-column.first {
  padding-left: 0;
}
#footer-section div.footer-column {
  padding-left: 2%;
  float: left;
  width: 18%;
}
#footer-section div.footer-column .tertiary-headline {
}
.tertiary-headline {
  font-size: 19px;
  color: #002776;
  font-weight: 700;
}
#footer-section ul.footer-col {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-section ul.footer-col li {
    line-height: 1.1;
    margin: 0 0 1em 0;
    text-align: left;
}
#footer-section ul.footer-col li a {
  color: #4B4C4D;
  font-size: 12px;
  text-decoration: none;
}
#footer-section div.footer-column {
  padding-left: 2%;
  float: left;
  width: 18%;
}
#footer-section ul.footer-col {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-section div.footer-column {
  padding-left: 2%;
  float: left;
  width: 18%;
}
.footer-container {
  padding: 2.5em 2% 3em;
}
#footer-section div.footer-column .tertiary-headline {
  font-weight: 400;
  color: #333;
  margin: 0 0 1em 0;
  text-align: left;
  line-height: 16px;
}
footer#footer-section {
    border-top: #f4f4f4 solid 5px;
}
.disclaimer-text a {
    text-decoration: none;
}
.disclaimer-text {
  width: 96%;
  padding: 2%;
}
.disclaimer-text p {
  margin: 0;
  line-height: 14px;
  font-size: 10px;
  color: #000;
  word-wrap: break-word;    
  float: left;
  font-family: Arial,Helvetica,sans-serif;
}

.social-tab {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 2% 2% 2%;
  height: auto;
  overflow: hidden;
}
.social-media-links {
  min-width: 35%;
  float: left;
  display: inline-block;
}
.social-media-links ul {
  width: 100%;
}
.social-media-links ul li {
  list-style: none;
  list-style-type: none;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  margin: 0 .5em 1em 0;
}


.col-content .info-text {display: none;}
.col-content .info-text.active {display: block;}

.col-wrapper:after {content:""; display:block; clear:both;}
.col-wrapper .col {float: left; padding:0 0 20px;}
.col-wrapper .col-content {padding-left:10%;}
.col-wrapper .col:first-child .col-content {padding-left: 10%;padding-right: 10%;}
.three-col .col {width: 33.33%;}
.two-col .col-left {float: left;  width:355px;  padding-bottom: 20px; }

.col-right.less-for-map { margin-left: 355px; max-width: 812px; overflow: hidden;}

.contact-page .two-col .col-left {width: 355px;}

/*.contact-page .two-col .col-left {width: 20%;}*/
.contact-page .two-col .col-right {margin-left: 355px;}

.two-col .col-right {padding-bottom: 20px; margin-left: 355px; }
.two-col .col-right-content {padding: 0 0 0 48px;}
/*for contacts(map)*/
.col-right.less-for-map .col-right-content {padding-left: 2%;}
.three-col .col-left {float: left; width: 355px; padding-bottom: 20px; margin-left: -100%; }



.col-left.left-one {margin-left: 0;}
/*.three-col .col-mid {margin: 0 331px 0 355px;   padding-bottom: 20px; }*/
.three-col .col-right {float: left;  width: 331px;   padding-bottom: 20px; margin-left: -331px;}
.three-col .col-right2 {float: left;  width: 250px;   padding-bottom: 20px; margin-left: -250px;}
.three-col .col-mid {float: left; width: 100%; padding-bottom: 20px;}
.three-col .columnMiddle {margin: 0 331px 0 355px; }
.three-col .columnMiddle2 {margin: 0 250px 0 355px; }
.three-col .col-right-content {padding: 0 0 0 48px;}
.three-col .col-mid-content {padding: 0 0 0 48px;}
.for-footer {height:66px;}
footer {height:66px; margin:-66px 0 0;  line-height:66px; background:#222; font-size:13px; color:#fff;}
footer:after {content:""; display:block; clear:both;}

footer .copy {float:left;}
footer .contacts {float:right;}
footer .contacts img {vertical-align:middle;}
footer .contacts li {float:left; margin-left:24px;}
footer .contacts .phone {display:inline-block; padding-left:24px; background: url(http://www.vtbcapital.ru/img/ico/phone.png) no-repeat 0 50%; text-decoration:none; color: #4B4C4D;}
footer .contacts .phone span {border-bottom: 1px dotted #4B4C4D; line-height:normal;}
.social-tab{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 2% 2% 2%;height:auto;overflow:hidden}
.social-media-links{min-width:35%;float:left;display:inline-block}
.sponsor-logo{width:60%;float:right;display:inline-block}
.sponsor-logo img{max-width:100%;float:right}
.sponsor-logo a:focus img{outline:dotted 1px #00a1de}
.social-media-links ul{width:100%}
.social-media-links ul li{list-style:none;list-style-type:none;display:inline-block;text-align:center;vertical-align:middle;margin:0 .5em 1em 0}
.social-media-links ul li a{color:#fff;display:block;height:32px;width:32px;font-size:2em;background-color:#9a9a9a;border-radius:.25em;line-height:1.65em;font-family:'Dcom-EDE'}
.social-media-links ul li a:focus{outline:dotted 1px #00a1de}
.social-media-links li:hover a.icon-facebook{background-color:#3b5998}
.social-media-links li:hover a.icon-linkedin{background-color:#007bb6}
.social-media-links li:hover a.icon-twitter{background-color:#00aced}
.social-media-links li:hover a.icon-youtube{background-color:#b00}
.social-media-links li:hover a.icon-google-plus{background-color:#dd4b39}
.social-media-links li:hover a.icon-rss{background-color:#fa9b39}
.social-media-links li:hover a.icon-blog{background-color:#3c8a2e}
.social-media-links li:hover a.icon-weibo{background-color:#e6162d}
.social-media-links li:hover a.icon-xing{background-color:#026466}
.social-media-links li:hover a.icon-renren{background-color:#005eac}
.social-media-links li:hover a.icon-vk{background-color:#45668e}
.social-media-links li:hover a.icon-pinterest{background-color:#cc2127}
@media screen and (min-width:0) and (max-width:767px){.social-tab{padding:2%}
.sponsor-logo{float:none;padding-top:2%;clear:both;width:100%}
.sponsor-logo img{max-width:100%;padding-bottom:4%;float:none}
}
.site-logod {
    display: none;
}
#footer-section ul.footer-col li a:hover {
  color: #F4A61F;
  text-decoration: underline;
}